:root {
    --text: #dcbe66;
    --input-background: #dcbe66;
    --submit-background: #6d0006;
}

.logo img {
    width: 200px;
}
.logo {
    position: absolute;
    top: 15px;
    left: 15px;
}
body {
    background-image: url(/assets/img/wow-login.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.container {
    width: 30%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    flex-direction: column;
    gap: 1rem;
}
label {
    color: var(--text);
    text-align: center;
    text-shadow: 2px 2px 2px #000000;
    font-weight: bolder;
    -webkit-text-stroke: 1px black;
    font-size: large;
}
.login-form {
    width: 320px;
    margin-top: 50%;
}
.login-form form {
    display: flex;
    flex-direction: column;
    
}
.login-form form input {
    width: 80%;
    margin: 0 auto;
    border-radius: 5px;
    border: 2px solid rgb(68, 68, 68);
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0px 4px 15px 4px #000000; 
    box-shadow: 0px 4px 15px 4px #000000;
    margin-bottom: 50px;
    color: white;
}
.login-form form label {
    width: 80%;
    margin: 0 auto;
    margin-top: 5px;
}
.login-form h3 {
    width: 80%;
    margin: 15px auto;
    font-weight:550;
}
input:focus{
    outline: none;
}
#submit-login, #register-button {
    margin-top: 50px;
    background: var(--submit-background);
    color: var(--text);
    text-shadow: 2px 2px 2px #000000;
    font-weight: bolder;
    -webkit-text-stroke: 1px black;
    font-size: large;
}
#submit-login:hover, #register-button:hover {
    background: #610005;

}
.register-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#register-button {
    -webkit-box-shadow: 0px 4px 15px 4px #000000; 
    box-shadow: 0px 4px 15px 4px #000000;
    border-radius: 5px;
    border: 2px solid rgb(68, 68, 68);
    margin-top: 10px;
    width: 150px;
}

.register-message {
    color: var(--text);
    text-shadow: 2px 2px 2px #000000;
    font-weight: bolder;
    -webkit-text-stroke: 1px black;
    font-size: large;
}

.hidden {
    visibility: hidden;
    display: none;
}
.error {
    width: 80%;
    margin: 0 auto;
    font-size: 13px;
    color: #c60b0b;
}

@media only screen and (max-width: 600px) {
    body {
        background-size:auto;
    }
    .logo {
        position: relative;
        left: 0;
    }
    .register-message {
        text-align: center;
    }
}
